hostname: localhost.localdomain
ip_address: 172.24.8.112
netmask: 24
gateway: 172.24.8.2
conn_name: eth0
old_conname: 
  - 'ens160'
  - 'Wired connection 1'
ifname: eth0
dns_servers:
  - 223.5.5.5
  - 223.6.6.6
  - 119.29.29.29
pylongversion: 3.11.2
pyshortversion: 3.11
pyversion: 3
system_locale: en_US.utf8
mycomdir:
  - /etc/yum.repos.d/backup
  - /mnt/cdrom
  - /media/cdrom
mypydir:
  - /tmp/python
  - /root/.pip
centos8repourl:
  - "http://down.linuxsb.com/myoptions/myshellinit/CentOS8-Base-aliyun-tencent.repo"
  - "http://down.linuxsb.com/myoptions/myshellinit/epel8-aliyun-ustc-modular.repo"
  - "http://down.linuxsb.com/myoptions/myshellinit/epel8-aliyun-ustc-playground.repo"
  - "http://down.linuxsb.com/myoptions/myshellinit/epel8-aliyun-ustc-testing-modular.repo"
  - "http://down.linuxsb.com/myoptions/myshellinit/epel8-aliyun-ustc-testing.repo"
  - "http://down.linuxsb.com/myoptions/myshellinit/epel8-aliyun-ustc.repo"
  - "http://down.linuxsb.com/myoptions/myshellinit/elrepo8.repo"
centos8commonpackages:
  - tar
  - bzip2
  - git
  - gcc
  - gcc-c++
  - make
  - wget
  - openssl-devel
  - openssh-clients
  - bash-completion
  - net-tools 
  - vim
  - chrony
  - screen
  - lrzsz
  - epel-release
  - tree
  - jq
  - curl
  - lvm2
  - yum-utils
  - zlib
  - zlib-devel
  - libffi-devel
  - perl-Pod-Html
  - xz
  - unzip
  - tcping
  - fping
cent8key:
  - "https://www.elrepo.org/RPM-GPG-KEY-elrepo.org"
  - "http://mirrors.ustc.edu.cn/centos/RPM-GPG-KEY-CentOS-Official"
  - "https://mirrors.ustc.edu.cn/epel/RPM-GPG-KEY-EPEL-8"
centos8kernelpackage:
  - "https://www.elrepo.org/elrepo-release-8.el8.elrepo.noarch.rpm"
myvimrc:
  - "http://down.linuxsb.com/myoptions/myshellinit/my_Vimrc_Diy01_v1"
mychrony:
  - "http://down.linuxsb.com/myoptions/myshellinit/Aliyunchrony.conf"
mybashrc:
  - "http://down.linuxsb.com/myoptions/myshellinit/my_Bashrc_Diy01_v1"
